Flow Title=floodway_05
Version=September 1998 Version 2.2
Number of Profiles= 2 
Profile Names=PF 1,PF 2
River Rch & RM=Main Stem,Reach - 1       ,36635.0 
    1449    1449
River Rch & RM=Main Stem,Reach - 1       ,36177.0 
    1423    1423
River Rch & RM=Main Stem,Reach - 1       ,33682.0 
    2318    2318
River Rch & RM=Main Stem,Reach - 1       ,32897.0 
    2616    2616
River Rch & RM=Main Stem,Reach - 1       ,30772.0 
    2867    2867
River Rch & RM=Main Stem,Reach - 1       ,25131.0 
    3044    3044
River Rch & RM=Main Stem,Reach - 1       ,24881.0 
    4528    4528
River Rch & RM=Main Stem,Reach - 1       ,21655.0 
    4990    4990
River Rch & RM=Main Stem,Reach - 1       ,14446.0 
    4907    4907
River Rch & RM=Main Stem,Reach - 1       ,3466.0  
    5048    5048
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 1 
Up Type= 0 
Dn Type= 1 
Dn Known WS=567.47
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 2 
Up Type= 0 
Dn Type= 1 
Dn Known WS=567.97
DSS Import StartDate=
DSS Import StartTime=
DSS Import EndDate=
DSS Import EndTime=
DSS Import GetInterval= 0 
DSS Import Interval=
DSS Import GetPeak= 0 
DSS Import FillOption= 0 
